Bug 1006330 - Create external DTGov configuration by default
Create external DTGov configuration by default
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: DT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER4
: 6.0.0
Assigned To: Julian Coleman
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-10 08:59 EDT by Stefan Bunciak
Modified: 2015-08-02 19:44 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker DTGOV-78 Major Closed Install default dtgov.properties when installing into JBoss 2014-03-05 10:45:56 EST

  None (edit)
Description Stefan Bunciak 2013-09-10 08:59:52 EDT
Description of problem:

* Installer should create initial dtgov.properties configuration file in <jboss-home>/standalone/configuration by default.
Comment 1 JBoss JIRA Server 2013-09-11 08:31:31 EDT
Eric Wittmann <eric.wittmann@redhat.com> updated the status of jira DTGOV-78 to Coding In Progress
Comment 2 JBoss JIRA Server 2013-09-11 08:37:04 EDT
Eric Wittmann <eric.wittmann@redhat.com> updated the status of jira DTGOV-78 to Resolved
Comment 3 JBoss JIRA Server 2013-09-11 08:37:07 EDT
Eric Wittmann <eric.wittmann@redhat.com> updated the status of jira DTGOV-78 to Closed
Comment 4 Eric Wittmann 2013-09-11 08:55:33 EDT
The community installer will now create the dtgov.properties by default in standlone/configuration.  The dtgov properties file that will (and should) get installed is here:

https://github.com/Governance/dtgov/blob/master/dtgov-installer/src/main/resources/updates/dtgov.properties

Of course, that doesn't help with ER3, so someone from the product team will need to make a similar change (I'm not sure exactly what).  Hopefully this is enough for them to go on.
Comment 5 Eric Wittmann 2013-09-11 08:56:21 EDT
Assigning to jcoleman for delegation. :)
Comment 6 Stefan Bunciak 2013-11-13 05:18:10 EST
Verified in FSW 6.0.0.ER6
Comment 7 JBoss JIRA Server 2014-03-05 10:40:48 EST
Eric Wittmann <eric.wittmann@redhat.com> updated the status of jira DTGOV-78 to Reopened
Comment 8 JBoss JIRA Server 2014-03-05 10:45:58 EST
Eric Wittmann <eric.wittmann@redhat.com> updated the status of jira DTGOV-78 to Closed

Note You need to log in before you can comment on or make changes to this bug.